/* industry/*--------------------------------------------------------------# Intro Section--------------------------------------------------------------*/
#main #intro {
    width: 100%;
    position: relative;
    background: url("../img/mainbanner.png") no-repeat;
    background-size: cover;
    padding: 9.5em 0 5em;
    background-position: center;
}

#inro {
    width: 100%;
    position: relative;
    padding: 4em 0 0;
}

#intro .intro-img {
    width: 50%;
    float: right;
}

#intro .intro-info {
    width: 50%;
    float: left;
}

#intro .intro-info .btn-get-started,
#intro .intro-info .btn-services {
    font-family: inherit;
    font-size: 14px;

    letter-spacing: 1px;
    display: inline-block;
    padding: 10px 32px;
    border-radius: 50px;
    transition: 0.5s;
    margin: 0 20px 20px 0;
    color: #fff;
}

#intro .intro-info .btn-get-started {
    background: #007bff;
    border: 2px solid #007bff;
    color: #fff;
}

#intro .intro-info .btn-get-started:hover {
    background: none;
    border-color: #fff;
    color: #fff;
}

#intro .intro-info .btn-services {
    border: 2px solid #fff;
}

#intro .intro-info .btn-services:hover {
    background: #007bff;
    border-color: #007bff;
    color: #fff;
}

/* Cursor Styling */
.cursor::after {
    content: '';
    display: inline-block;
    margin-left: 3px;
    background-color: #000;
    animation-name: blink;
    animation-duration: 0.5s;
    animation-iteration-count: infinite;
}

h1.cursor::after {
    height: 24px;
    width: 13px;
}

p.cursor::after {
    height: 13px;
    width: 6px;
}

.inro-si {
    padding: 2px 20px;
    font-size: 20px;
    font-weight: 600''
}

.hcm {
    color: #fff;
  
    font-size: 1em;

}
/* Sections Header--------------------------------*/
.section-header h2 {
   font-size: 36px;
    color: #283d50;
    text-align: center;
    font-weight: 600;
    position: relative;
    font-family: YoungSerif;
    font-style: normal;
}

.section-header p {
    text-align: center;
    margin: auto;
    font-size: 15px;
    padding-bottom: 30px;
    color: #556877;
    width: 50%;
}
.dtxr{text-align: left !important;}
/* contextread--------------------------------*/
.cnr-para{
    font-size: 1.15em;
    line-height:32px;
}

.section-bg {
    background: #fff;
}

.img-block1 {
    width: 90px;
    height: 90px;
    margin-bottom: 15px;
}

/* service--------------------------------*/
.serv {
    list-style: none;
    padding: 0 30px 0 0px;
}
.fmse{padding: 0 3.5em;}
.serv li,
.cr-para {
    margin: 1em 0;
    font-size: 1.15em;
  
    font-style: normal;

    color: #000;
    padding: 6px 0;
    line-height:32px;
}

.serv a:hover {
    color: #EE4848;
    width: 100%;
    content: "";
    width: 100%;
    height: 2px;
    top: 100%;
    left: 0;
    transition: transform 0.5s;
    transform: scaleX(0);
    transform-origin: left;
}

.section-bg .cr-para {
    padding: 0px 30px !important;
}

/* Services Section--------------------------------*/
#services {
    padding: 7em 0;
}

.section-bg .dtx::after {
    content: '';
    position: absolute;
    width: 120px !important;
    height: 3px !important;
    background: #FFD857 !important;
    margin: 0 0 0 20px;
    left: 0;
    right: 0;
    width: 50%;
}

.sol .lt-dtx::after {
    content: '';
    position: absolute;
    width: 120px !important;
    height: 3px !important;
    background: #FFD857 !important;
    margin: 0 0 0 20px;
    left: 36%;
    right: 0;
    width: 50%;
    top: 17%;
}

.sol .rt-dtx::before {
    content: '';
    position: absolute;
    width: 120px !important;
    height: 3px !important;
    background: #FFD857 !important;
    margin: 0 0 0 20px;
    left: 36%;
    right: 0;
    width: 50%;
    top: 17%;
}

.section-bg .box {
    padding: 30px;
    position: relative;
    background: #EE4848;
}

#services .icon {
    position: absolute;
    left: -10px;
    top: calc(50% - 32px);
}

#services .icon i {
    font-size: 64px;
    line-height: 1;
    transition: 0.5s;
}

.industr h5 {
  font-weight: 400;
font-family: 'Roboto', sans-serif;
}

#about {
    background: #fff;
    padding: 0.5em 0 4em;
}

.btn-info, .btn-info:hover {
    color: #000;
    background-color: #FFD857;
    border-color: #FFD857;
    padding: 10px 39px !important;
    font-size: 20px;
}

#about .about-container .background {
    margin: 20px 0;
}


#about .about-container .title {
    color: #333;
    font-weight: 700;
    font-size: 32px;
}

#about .about-container p {
    line-height: 26px;
}

#about .about-extra {
    padding-top: 60px;
}

#about .about-extra h4 {
    font-size: 24px;
}

/* Services Section--------------------------------*/
#header .logo img {
    padding: 0;
    margin: -10px 0 7px;
    max-height: 55px;
}

.hcm {
    color: #fff;
  
    font-size: 1.15em;

}
.about .oss-dtx:after {
    margin-bottom: 1em !important;
    content: '';
    position: absolute;
    width: 120px;
    height: 3px;
    background: #EE4848;
    left: 50%;
    right: 50%;
    margin: 0 auto;
    margin-top: 25px !important;
}

.about .oss-dtx::after, .sol .dtxr::after, .blogsw .oss-dtx::after{
    display: inline-block;
    content: "";
    border-top: .1em solid #EE4848;
    width:4em;
    margin: -12px 1rem;
    transform: translateY(-1rem);
}
 
.faq .fq-dtx::before {
  content:'';
  position: absolute;
  background-color: #EE4848;
  width:4em;
  height: 3px;
  margin: -12px -24px;
}
.contr-iner {
    margin-top: -4.2em;
    
}

/*--------------------------------------------------------------# Frequently Asked Questions--------------------------------------------------------------*/
.faq {
    padding: 4em 0;
}

.faq .faq-list {
    padding: 0;
    list-style: none;
    padding: 0 5px;
}

.faq .faq-list li {
    padding: 14px 25px;
}
.accordionItemContent li {
    padding: 3px !important;
}

.faq .faq-list li a {
    display: block;
    position: relative;
  
    font-style: normal;

    font-size: 1.35em;
    color: #333333 !important;
}

.faq .faq-list i {
    font-size: 18px;
    position: absolute;
    right:5px;
   
}

.faq .faq-list p {
  
    font-style: normal;
    font-weight: 450;
    font-size: 16px !important;
    padding: 0px !important;
}

.faq .faq-list a.collapse {
    color: #70b9b0;
}

.faq .faq-list a.collapsed {
    color: #343a40;
}

.faq .faq-list a.collapsed:hover {
    color: #000;
}

.faq .faq-list a.collapsed .ion-chevron-up::before {
    content: "\f123" !important;
}
.close, .close h2, .close h2:hover {
 font-size: 18px; font-weight: 450;   float: right;opacity: 1.5;
}
#st {
    background: #F5F5F5;
}

/*useful*/
@media (min-width: 1200px) {
    .thg {
        padding: 25px 0 0;
    }
}

@media only screen and (max-width: 1090px) and (min-width:768px) {
    .faq .faq-list i {
    font-size: 18px;
    position: absolute;
    right: 10px;
}
.faq h2 {
    font-size: 20px;
    font-family: inherit;
    font-weight: 500;
}
    #about .oss1-dtx::after {
        left: 63%;
    }

    #about .oss-dtx::after {
        left: 50%
    }

    .contr-mhg {
        font-size: 7.5em !important;
    }

    #header .logo img {
        padding: 0;
        margin: 3px 0 7px !important;
        max-height: 37px;
    }

    #crd .arrow-img {
        position: absolute;
        top: 12%;
        left: 50%;
        width: 56%;
    }

    #crd .group {
        position: relative;
        flex: 0 0 33%;
        max-width: 33%;
        padding: 0 30px;
    }

    #crd .arrow2-img {
        position: absolute;
        top: 0%;
        left: 44%;
        width: 64%;
    }

    #header.header-scrolled .main-nav a {
        padding: 10px 15px;
    }

    .industr h5 {
      
        font-size: 16px;
    }

    .thg {
        margin-top: 25px;
    }

    .faq .fq-dtx::after {
        left: 43%;
    }

    .title-post .blogsw a {
        color: #000;
      
        font-style: normal;
        font-weight: 300;
        font-size: 0.4em;
        line-height: 24px;
    }
#intro {
    width: 100%;
    position: relative;
    background: url(../img/mainbanner.png) no-repeat;
    background-size: cover;
    padding: 7.5em 0 6em;
    background-size: 100% 100%;
}
#intro .output, .intro-info h2 {
    font-size: 1.8rem;

    line-height: 46px;
}

}

@media (max-width: 767px) {
.box-td td, .box-td1 td{width:100% !important;display:block;}
    .stmcnt h2, .stmcnt h1{font-size: 1.5em;}
    #main section {
    padding: 2em 0 !important;
}
    .zgst{
padding: 2em !important;
    }
#inro {
    width: 100%;
    position: relative;
    padding: 1em 0 0 !important;
}
    .faq .faq-list i {
    font-size: 18px;
    position: absolute;
    right: 29px;
}
    .faq h2, .faq h2:hover, .faq .close h2, .faq .open h2{
    font-size: 16px;
    font-family: inherit;
    font-weight: 500;
}
    .close .red-dc:before {
    margin: -2px 0 0;
  
}
    .faq .accordionItemContent {
  
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    padding: 0px !important;
}
    .faq-ques{padding-left: 15px !important;}
.sec9{padding:3em 3em 0;}
    .serv li,
    .cr-para {
        font-size: 1em;
    }

    h3,
    .section-header h3 {
        font-size: 1.5rem !important;
        font-weight: 600 !important;
        line-height: 32px !important;
    }

    .section-bg .text-center {
        font-size: 40px;
        color: #fff;
    }

    
    .about .cfn {
        margin-bottom: 1em !important;
    }

    .faq .faq-list li a {
        font-size: 1em;
        color: rgb(51, 51, 51) !important;
    }

    .thg {
        padding: 12px 0 0;
    }

    .faq .faq-list li {
        padding: 14px 16px 0 0;
    }

    .blogsw .col-md-6 {
        padding: 10px 15px;
    }

    .contr-mhg {
        font-size: 3em !important;
    }

    #intro {
        padding: 4em 0 20px 0 !important;
        background-size:100% 100% !important;
    }

    #about .order-lg-1 .oss-dtx::after {
        left: 36%;
        right: 50%;
        margin-top: 46px !important;
    }

    .industr .col-sm-7 {
        width: 50%;
    }

    .industr .col-sm-5 {
        width: 50%;
    }

    #why-us .col-sm-12 {
        padding: 5px 15px;
    }

    #why-us .row-eq-height {
        margin: 0;
    }

    .back-to-top {
        bottom: 15px;
    }

    .contr-iner {
        margin-top: 0px;
    }

    .contr .up-dtx::before {
        margin: -35px 0 0 -39px;
    }

    #crd .group {
        position: relative;
        flex: 0 0 100%;
        max-width: 100%;
        padding: 20px 16px;
        text-align: center;
    }

    #crd .arrow-img,
    .arrow2-img {
        display: none;
    }

    .output {
        font-size: 1.1rem;
    
        line-height: 26px;
    }

    #st .fv {
        padding: 2em 2em !important;
    }

    .sol .dtxr::after {
        left: 37%;
    }

    .serv {
        list-style: none;
        padding: 0px 0px;
    }

    #about .oss1-dtx::after {
        left: 35%;
        right: 50%;
        top: 8%;
    }

    #st .col-sm-12 {
        padding: 12px 15px;
    }

    #st .cfn {
        text-align: center !important;
    }

    .hcm {
        font-size: 1em;
    }
}

/*our service*/
#easy .input {
    width: 100%;
    margin: 0 0 20px 0;
    float: left;
    font-size:16px;
  
}

#easy input {
    width: 100%;
    padding: 10px;
}

.about .btn-info, .about .btn-info:hover {
    color: #fff;
    background-color: #EE4848;
    font-size: 20px;
    border-color: #EE4848;
    width: 80%;
    text-align: center;
    margin: 0 auto !important;
    display: block;
 
}

label {
    display: inline-block;
    max-width: 100%;
    margin-bottom: 5px;
    font-weight: 700;
    width: 100%;
    font-size: 16px;
}

--------------------------------*/
#why-us {
    padding: 3em 0;
    background: #fafafa;
}

.why-ex {
    display: flex;
    align-items: center;
}

.why-fx {
    padding: 0px !important;
}

.why-mn {
    padding: 0px !important;
    margin: 4px -4px !important;
    background: #fff;
    border-radius: 7px;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.08);
}

.row-eq-height {
    margin: 36px 0;
}

/*contextread*/
.sec-se {
    display: flex;
    flex-flow: row wrap;
    justify-content: center;
    padding: 10px 50px;
}

.contr-mhg {
    font-size: 11.5em;
    text-align: center;

    color: #F4F4F4;
}

.group {
    position: relative;
    flex: 0 0 33%;
    max-width: 33%;
    padding: 0 53px;
}

.group2 {
    margin-top: 6%;
}

.group3 {
    margin-top: 11%;
}

.cr-heaing {
    font-size: 24px;
    margin-bottom: 5px;

}

.arrow-img {
    position: absolute;
    top: 12%;
    left: 42%;
}

.arrow2-img {
    position: absolute;
    top: 0%;
    left: 42%;
}
#st .cfn6 {
    text-align: center;
    margin: 1em 0;
    color: #EE4848;
}

#st .fv {
    background: #fff;
    padding: 2em 5em;
    box-shadow: 0px 0px 33px rgba(0, 0, 0, 0.08);
    border-radius: 6px;
}

.blogsw .col-md-4 img {
    width: 100%;
}

.title-post {
    font-size: 32px;
    margin-bottom: 2px;
}

.entry-meta {
    font-size: 14px;
    letter-spacing: 0.3px;
    margin-bottom: 18px;
    color: #999999;
}

.meta-post li {
    float: left;
    margin-right: 28px;
    list-style-type: none;
}

.meta-post li a {
    letter-spacing: 0px;
    font-size: 14px;
    display: inline-block;
    text-align: center;
    text-decoration: none;
    padding-left: 10px;
}

.entry-meta .meta-post {
    display: contents;
}

.blogsw a {
    color: #000;
  
    font-style: normal;
    font-weight: 500;
    font-size: 24px;
    line-height: 24px;
}

.blogsw .bghj {
    padding: 30px;
    background: #fff;
    box-shadow: 0px 0px 3px #abaaaa;
}
.sec9{padding:3em 3em 0;}
     .accordionItem {
            float: left;
            display: block;
            width: 100%;
            box-sizing: border-box;
            font-family: inherit;
        }

        .accordionItemHeading {
            cursor: pointer;
            margin: 0px 0px 5px 0px;
            padding: 10px;
            background: #fff;
            color: #000;
            width: 100%;
            box-sizing: border-box;
        }

        .close .accordionItemContent {
            height: 0px;
            transition: height 1s ease-out;
            -webkit-transform: scaleY(0);
            -o-transform: scaleY(0);
            -ms-transform: scaleY(0);
            transform: scaleY(0);
            float: left;
            display: block;


        }

        .open .accordionItemContent {
            padding: 0 15px;
            background-color: #fff;
            width: 100%;
            margin: 0px 0px 10px 0px;
            display: block;
            -webkit-transform: scaleY(1);
            -o-transform: scaleY(1);
            -ms-transform: scaleY(1);
            transform: scaleY(1);
            -webkit-transform-origin: top;
            -o-transform-origin: top;
            -ms-transform-origin: top;
            transform-origin: top;
            -webkit-transition: -webkit-transform 0.4s ease-out;
            -o-transition: -o-transform 0.4s ease;
            -ms-transition: -ms-transform 0.4s ease;
            transition: transform 0.4s ease;
            box-sizing: border-box;
        }

        .open .accordionItemHeading {
    margin: 0px;
    color: #000;
    font-size: 18px;
    font-weight: 500;
}

        .open .accordionItemHeading .ion-chevron-up:before {
            float: right;
    content: "\f077" !important;
    font-family: FontAwesome !important;
    padding-left: 10px !important;
    position: absolute !important;
    right: 10px;
    font-size: 14px;top:2px;
        }

        .close .accordionItemHeading .ion-chevron-up:before {
            float: right;
    content: "\f078" !important;
    font-family: FontAwesome !important;
    padding-left: 10px;
    position: absolute;
    right: 10px;
    font-size: 14px;top:2px;
        }

        .open .red-dc {
            height: 18px;
            width: 18px;
            background-color: #F8412E;
            border-radius: 50%;
            display: inline-block;
            vertical-align: middle;
            margin: 0px 0 0;
            float: left;
        }

        .close .red-dc:before {
            content: "" !important;
            height: 20px;
            width: 20px;
            background-color: #eeeeee;
            border-radius: 50%;
            display: inline-block;
            vertical-align: middle;
            margin: 0px 0 0;
            float: left;
        }
.img-block{margin-bottom:20px;}
.ghtu{margin-top:15px;font-weight:600;margin-bottom: 8px;}
body{font-size:18px;
    font-weight: 400;
  
    line-height: 28px;
}
.stmcnt{padding: 2em 0 4em;}
.stmcnt h2{color: #000;text-align: center;padding-bottom:20px;font-weight: 600;}
section{padding: 4em 0 !important;}
#st, #rbws{background: #F5F5F5;}

.gs .nav-tabs {
     border-bottom: 0px !important;
}       
 .gs .nav-tabs>li>a {
    margin-right: 2px;
    line-height: 1.42857143;
    border-bottom: 1px solid #a7a7a7;
    border-radius: 4px 4px 0 0;
    padding: 10px 0 8px !important;
    font-size: 18px;
}       
  .gs .nav > li > a:focus, .gs .nav > li > a:hover, .gs .nav > li.active > a {
   background-color: transparent;
    color: #F8412E !important;
    border-bottom: 1px solid #F8412E !important;
    border: 0px;
    padding: 10px 0 8px !important;
      font-size:18px;
}
        .gs .nav-tabs>li{margin:0 5px;}
.mto{background: #F2B71F;color: #fff;padding: 10px 15px;}
.fst{background:#3E2F9D;padding:2em 2em;}
.cgst{background:#EF4848;padding:2em 2em;border: 1px solid #f9f9f999;}
.fst h4, .cgst h4{color: #fff;margin-bottom: 15px;}
.fst p, .cgst p{color: #fff;}
.fst img, .cgst img{margin-bottom: 5px;}
.zgst{
padding: 2em;
    border: 1px solid #C4C4C4;
    box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.0799);
}
      
        .lp{    background: #FFFFFF;
    box-shadow: 0px 7.26969px 27.2613px rgba(0, 0, 0, 0.25);
   }
        #main #introlpe {
    width: 100%;
    position: relative;
    background: #2F4E9D !important;
    background-size: cover;
    padding: 8em 0 !important;
    background-position: center;
}
        .lp {
    padding: 2em 2.5em;
}
        #main .indlp{padding: 1em 0 4em !important;}
        #cntlpp {
    background: #fff;
    padding: 4em 0 3em !important;
}
#faq table, #faq tr, #faq td{border:1px solid #ccc;padding:3px 6px}
.box-td table, .box-td tr, .box-td td, .box-td1 table, .box-td1 tr, .box-td1 td{padding:20px; vertical-align:baseline;border:1px solid #999;}
.box-td td{width:25%;}
.box-td1 td{width:33.3%;}
.cwc-chennai .border-line {
    content: '';
    position: absolute;
    background-color: #EE4848;
    width: 6em;
    height: 3px;
    margin: -12px -24px;
    left: 48%;
    right: 48%;
}
.cwc-chennai .faq .fq-dtx::before {
    content: none;
}
.cwc-chennai .faq-list {
    margin-top: 30px;
}

.ser-readmorebtn a {
    width: fit-content;
    display: block;
    background: #ee4848;
    color: #fff;
    padding: 10px 24px;
    margin: auto;
    border-radius: 20px;
    border: 1px solid #ee4848;
}
.ser-readmorebtn a:hover {
    background: transparent;
    color: #ee4848;
}
.ser-readmorebtn {
    width: 100%;
    position: absolute;
    bottom: 10px;
    left: 0px;
}
.ser-main{
    border: 1px solid;
    padding: 20px 10px;
    box-shadow: 5px 5px 5px #ee4848;
}
.fire-supply-new {
    background: url(../img/work-us-bg.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    padding: 90px 0px;
}
.contact-btns a{
    background: #ee4848;
    padding: 10px 24px;
    border-radius: 20px;
    color: #fff;
    border: 1px solid #ee4848;
}
.contact-btns a:hover{
    background: transparent;
}
.tabsec .mb-tabs {
    width: 100%;
    background: #1D293F;
    padding: 10px;
    border-radius: 8px;
}
.tabsec .gs .nav-tabs>li>a {
    border-bottom: none;
    padding: 12px 22px 15px 22px !important;
    color: #fff;
}
.tabsec .gs .nav-tabs>li>a:hover{
    border: none !important;
}
.creation-head{
    font-size: 28px !important;
    line-height: 36px;
}
.inquirysec{
    padding:4em 0 !important;
}
.about .oss-dtx::after, .sol .dtxr::after, .blogsw .oss-dtx::after {
    content: unset;
}
.ft-sec .footer-single-widget.serv2 {
    margin-top: 57px;
}
.faq-hd{
    padding-left: 15px;
}
@media screen and (min-width:1200px){
    p.serpara {
        height: 210px;
    }
}
@media screen and (min-width:768px) and (max-width:1200px){
    .inquirysec {
        padding: 0px !important;
    }
    .section-header h3 {
        text-align: center !important;
    }
    footer .container {
        max-width: 100% !important;
    }
}
@media screen and (max-width:1000px){
    .ser-readmorebtn {
        position: relative;
        top: 6px;
    }
    .tabsec .gs .nav-tabs>li {
        margin: 0 5px;
        width: 100%;
    }
    .tabsec .gs .nav-tabs>li>a {
        display: block;
        padding: 12px !important;
    }
    .tabsec .gs .nav-tabs>li>a.active{
        color: #ee4848 !important;
    }
    .ft-logo-col{
        text-align: center;
    }
    .ft-sec img.ft-logo {
        width: fit-content;
    }
}
@media screen and (max-width:500px){
    .count-num{
        font-size: 36px !important;
        line-height: 10px !important;
    }
    h3.count-hd {
        font-size: 20px !important;
    }
    
    .fmse {
        padding: 0px;
    }
    .card {
        margin: 0px !important;
    }
    .card-body .card_ul01{
        padding-left: 0px !important;
        padding-right: 0px !important;
    }
    .ft-sec .container {
        max-width: 100% !important;
    }
    
    .ft-sec .footer-single-widget.serv2 {
        margin-top: 0px;
    }
    span.red-dc {
        display: none;
    }
    .open .red-dc{
        display: none;
    }
    .faq-hd{
        padding-left: 0px;
    }
    .faq .faq-list i {
        right: 0px !important;
    }
    #main .mbl-pt-0{
        padding-top: 0px !important;
    }
    .mbl-text-center{
        text-align: center !important;
    }
   
}
